uvdesk_api_bundle_v1.0.0_agents_api_load_customers:
    path: /customers
    controller: Webkul\UVDesk\ApiBundle\API\Customers::loadCustomers
    methods: [GET]

uvdesk_api_bundle_v1.0.0_agents_api_load_customer_details:
    path: /customers/{id}
    controller: Webkul\UVDesk\ApiBundle\API\Customers::loadCustomerDetails
    methods: [GET]

uvdesk_api_bundle_v1.0.0_agents_api_create_customer:
    path: /customers/create
    controller: Webkul\UVDesk\ApiBundle\API\Customers::createCustomerRecord
    methods: [POST]

uvdesk_api_bundle_v1.0.0_agents_api_update_customer:
    path: /customers/update/{id}
    controller: Webkul\UVDesk\ApiBundle\API\Customers::updateCustomerRecord
    methods: [POST]

uvdesk_api_bundle_v1.0.0_agents_api_delete_customer:
    path: /customers/delete/{customerId}
    controller: Webkul\UVDesk\ApiBundle\API\Customers::deleteCustomerRecord
    methods: [DELETE]